/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote может помочь вести совместную работу с друзьями и коллегами.";

NSCalendarsUsageDescription = "Evernote может помочь в подготовке заметок и фиксации результатов для проведения более продуктивных встреч.";

NSLocationUsageDescription = "Evernote отмечает ваши заметки данными геолокации в процессе их создания, чтобы упростить поиск в будущем.";
